body {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url('/185872-digital_art-minimalism-simple_background-abstract-3D-geometry-blue_background.jpg')center/cover no-repeat;
    color: antiquewhite;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: capitalize;
}

.counter-box {
    flex: 0 0 70%;
    text-align: center;
    border: 1px solid black;
    padding: 1rem;
    font-weight: bold;
    box-shadow: 3px 3px 5px 5px black;
    /* background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.6)); */
}

.counter {
    font-size: 6rem;
}

.btn {
    background-color: goldenrod;
    border-radius: 8px;
    font-size: 2rem;
    padding: 0.5rem;
    margin: 0.5rem 0.25rem;
    border: 3px solid purple;
    box-shadow: 0px 3px maroon;
    outline: none;
}

.btn:hover {
    background-color: indigo;
    color: whitesmoke;
}

.btn:active {
    box-shadow: none;
}